Endpoint Vulnerability

Ubuntu Security Notice USN-3336-1

Description

NSS could be made to crash if it received specially crafted networktraffic.

Affected Products

nss - Network Security Service library

References

CVE-2017-7502,